nav#header-links {
  display: inline-block;
  margin-left: 112px; }

nav#header-links ul {
  list-style: none; }

nav#header-links li {
  display: inline-block; }

nav#header-links a {
  display: inline-block;
  color: white;
  padding: 15px 15px;
  text-decoration: none;
  font-size: 15px;
  font-weight: lighter; }

nav#header-links a:hover {
  color: #FFFFFF;
  opacity: 1;
  text-decoration: underline; }

nav#header-links a:active {
  color: #ffffff;
  text-decoration: underline; }

nav#header-links select {
  display: none;
  max-width: 150px;
  max-height: 33px;
  margin: 5px; }

@media (max-width: 800px) {
  nav#header-links ul {
    display: none; }

  nav#header-links select {
    display: inline-block; } }
nav#header-links ul {
  margin: 0;
  padding: 0; }

nav#header-links ul li {
  list-style-type: none;
  display: inline; }

nav#header-links li {
  border-left: 1px solid white; }

nav#header-links li:first-child {
  border: none; }

#social-icons {
  float: right; }
  #social-icons img {
    padding: 10px 2px;
    height: 33px;
    width: 33px; }

@media screen and (max-width: 480px) {
  #social-icons img {
    padding: 5px 2px;
    height: 25px;
    width: 25px; } }
.logo-mpk {
  position: absolute;
  padding-top: 16px;
  display: inline-block; }
  .logo-mpk a {
    display: block;
    background: url("../images/custom/logo-mpk-white.png") no-repeat;
    width: 110px;
    height: 92px;
    text-indent: -99999px;
    font-size: 0; }

#twcheader2 {
  z-index: 890;
  opacity: 0.7;
  width: 100%;
  position: absolute; }
  #twcheader2 .container {
    padding: 0;
    position: relative; }

#twcheader2 .container .logo-mpk-bg {
  top: 51px;
  display: block;
  width: 124px;
  background: rgba(0, 0, 0, 0.7);
  height: 63px;
  position: relative;
  left: -6px; }

